body{margin: 0; font:normal 14px Verdana, 'Geneva CY', sans-serif; color:#000; background:  #FEFBE5 url(https://d9d04d.claudeassets.com/20170921122919im_/http://vipresident.com/files/fon.jpg) top center no-repeat;
min-width:995px; width:100%;}

.fl{float:left;}
.ar{text-align:right;}
.fr{float:right;}
.cl{clear:both;}

input{outline:none;}
textarea{outline:none; overflow:auto;}
form{margin:0; padding:0;}
a{outline:none; text-decoration:underline; color:#0b53b5;}
a:hover{text-decoration:none;}
img{border:0;}
img[align=left] {margin:2px 15px 10px 0;}
img[align=right] {margin:2px 0 10px 15px;}
p{margin:7px 0; text-align: justify;}
.blok p{text-align: left !important;}
.filter{ margin:10px 0; width:20%;}
.filter table{border-collapse: collapse;}
.filter div.dd{background: #EAF8EB; padding:10px 20px; border: 1px solid #0B53B5; width:165px;}
.fona{width:100px;}
#lupa{cursor:url(https://4e8b86.claudeassets.com/20170921122919im_/http://vipresident.com/files/lupa.png), pointer;}

div.ln{height:2px; width:100%; min-height:1px; margin:25px 0; background:#0B53B5;}
.shares{margin-right:15px;}
h1.birk{font-family: times new roman, sans; font-size:30px; font-weight:bold;}

.roboto400{font-weight:400; font-family: 'Roboto Condensed', sans-serif;}
.roboto700{font-weight:700; font-family: 'Roboto Condensed', sans-serif;}

.hs{height:28px;}
.title{width:93%; max-width:1300px; min-width:930px; margin:auto;}
.content{width:86%; max-width:1235px; min-width:865px; margin:auto;}
.logo{width:25%; color:#0b53b5; font-size:36px; text-decoration:none; text-transform:uppercase; text-shadow: 1px 0px 0px #fff;}
.logo a{color:#0b53b5; font-size:36px; text-decoration:none; text-transform:uppercase; text-shadow: 1px 0px 0px #fff;}
.logo span{color:#f25d22;}
.slogan{color:#f25d22; font-size:30px; font-style:italic; width:50%; text-align:center;}

 .mainphone{width:25%; margin-top:-15px; font-size:20px; text-align:right; color:#0B53B5;font-style: italic; line-height:20px;}

.hai{height:56px;}

.menu{width: 100%; min-width:995px; border-bottom:1px solid #0B53B5;}

.hs2{height:34px;}
.sld{height:284px; position:relative;}
.slidername{width:62%; background:#F25D22; color:#fff; height:43px; text-transform:uppercase; padding-top:11px; text-align:center; font-size:21px;
line-height:21px; letter-spacing:-1px;
border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;}

.print{width:72px;}
.print a{display:block; padding:5px 26px 5px 7px; background: url(https://500671.claudeassets.com/20170921122919im_/http://vipresident.com/files/print.gif) 54px 7px no-repeat;
text-decoration:none; color:#999; font-size:11px;}
.print a:hover{color:#000;}

.sety{width:15%;}
.sety a{display:block; margin-right:4px; text-decoration:none; float:left; width:24px; height:23px;}

.sety a.vk{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) 0 0 no-repeat;}
.sety a:hover.vk{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) 0 -23px no-repeat;}

.sety a.facebook{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -27px 0 no-repeat;}
.sety a:hover.facebook{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -27px -23px no-repeat;}

.sety a.twitter{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -55px 0 no-repeat;}
.sety a:hover.twitter{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -55px -23px no-repeat;}

.sety a.google{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -84px 0 no-repeat;}
.sety a:hover.google{background:url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -84px -23px no-repeat;}

.orfon{margin-left:6%; width:94%; background:url(https://a340ff.claudeassets.com/20170921122919im_/http://vipresident.com/files/orange-fon.png) repeat-x; height:230px;
 border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius: 0 10px 10px 0;}
 
 
 
 .slider {width:93%; background:url(https://70316e.claudeassets.com/20170921122919im_/http://vipresident.com/files/slider-fon.png) top repeat-x; height:238px; position:absolute; top:40px; left:0;}

#slider { margin:0; float:right; width:872px; height:238px; padding:0; list-style:none; position:relative;}
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }

#slider li {width:872px; height:238px; overflow:hidden; }
p#controls { margin:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:15px; height:46px; position:absolute; left: 103%; top:100px; z-index:40;}
#nextBtn { left:890px; }
#prevBtn a { display:block;  width:15px; height:46px; background:url(https://f5a13b.claudeassets.com/20170921122919im_/http://vipresident.com/files/pr.png) no-repeat 0 0;}
#nextBtn a { display:block;  width:15px; height:46px;}
 
.hs3{height:15px;} 
 
.path{font-size:11px;}
.path a{text-decoration:none; color:#666;}
.path a:hover{color:#000;} 
 
h1{font-weight:400; font-family: 'Roboto Condensed', sans-serif; margin:10px 0; color:#333; font-size:24px;} 

h2{font-weight:400; font-family: 'Roboto Condensed', sans-serif; margin:10px 0; color:#333; font-size:21px;} 

h3{font-weight:400; font-family: 'Roboto Condensed', sans-serif; margin:10px 0; color:#333; font-size:18px;} 

.map{min-height:417px; background:url(https://f671fd.claudeassets.com/20170921122919im_/http://vipresident.com/files/map.gif) bottom no-repeat;  background-size: 100% 100%;} 
 
.nwe{width:30%; margin:0 12px; background:url(https://38d0de.claudeassets.com/20170921122919im_/http://vipresident.com/files/trans.png); height:100px; overflow:hidden;}
.padd1{background:url(https://9af5c6.claudeassets.com/20170921122919im_/http://vipresident.com/files/palka.gif) 0 0 no-repeat; width:24%; text-align:center; padding-top:15px; color:#b5b5b5;}
.padd1 span{color:#383838; font-size:30px; font-weight:400; font-family: 'Roboto Condensed', sans-serif;}

.padd2{width:70%; padding-top:12px;} 
.padd2 a{color:#0b53b5; text-decoration:none; font-size:11px;}
.padd2 a:hover{color:#333;}
 
big.yu{color:#1f1f1f; font-size:18px;} 

.news{margin-top:13px;}

.pole2{width:100%; padding:4px 0 4px 5px; font:normal 12px Verdana, 'Geneva CY', sans-serif; color:#666; background:#fff; border:0;
border-top:1px solid #666; border-left:1px solid #666;}

.button{cursor:pointer; background:#0B53B5; color:#fff; border:0; height:30px; font-weight:400; font-family: 'Roboto Condensed', sans-serif;
font-size:18px;}
 
a.alt{display:block; background:url(https://3df49f.claudeassets.com/20170921122919im_/http://vipresident.com/files/bl.gif) 0 0 no-repeat; float:right; text-align:center; color:#fff; text-decoration:none; width:81px; height:23px; padding-top:5px;} 

.hs4{height:32px;} 

big.roboto700{width:100%; display:block; text-align:center; color:#0b53b5; font-size:24px; letter-spacing:-1px;}

.mein{width:99%; background: #FEFBE5; border:3px solid #F25D22; height:85px; position:relative;
border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}

.strelka{position:absolute; left:27%; top:-21px; z-index:110; background:url(https://7b3154.claudeassets.com/20170921122919im_/http://vipresident.com/files/blok.gif) 0 0 no-repeat; width:43px; height:21px;}

.bloks{width:20%; height:85px; font-size:17px; color:#666; font-weight:400; font-family: 'Roboto Condensed', sans-serif;
background:url(https://acf16d.claudeassets.com/20170921122919im_/http://vipresident.com/files/1.gif) right center no-repeat; line-height:18px;}

div.i1, div.i2, div.i3, div.i4, div.i5{margin-left:16px; margin-top:23px; padding-left:50px;}

.bloks div.cl{margin:0 !important; padding:0 !important;}

div.i1{background:url(https://b974a8.claudeassets.com/20170921122919im_/http://vipresident.com/files/icon1.gif) left center no-repeat;}
div.i2{background:url(https://95c3ef.claudeassets.com/20170921122919im_/http://vipresident.com/files/icon2.gif) left center no-repeat;}
div.i3{background:url(https://f08925.claudeassets.com/20170921122919im_/http://vipresident.com/files/icon3.gif) left center no-repeat;}
div.i4{background:url(https://8cb084.claudeassets.com/20170921122919im_/http://vipresident.com/files/icon4.gif) left center no-repeat;}
div.i5{background:url(https://1450a4.claudeassets.com/20170921122919im_/http://vipresident.com/files/icon5.gif) left center no-repeat;}
 
.botline{width:100%; padding:20px 0; font-size:11px; color:#717171;} 
.botline a{text-decoration:none;}

.prava{padding-left:44px; background:url(https://74a086.claudeassets.com/20170921122919im_/http://vipresident.com/files/flag.png) left center no-repeat;}
 
.search{width:194px;} 
.search form{width:192px; height:21px; background:#fff; border-top:1px solid #999; border-left:1px solid #999;}
.search form input[type=text] {border:0; background:#fff; width:142px; margin:0 0 0 7px; color:#c6c6c6;
 font:normal 12px Verdana, 'Geneva CY', sans-serif; height:19px;}

.msgroup span{display:block; text-decoration:none; background:url(https://3e6b33.claudeassets.com/20170921122919im_/http://vipresident.com/files/msgroup.png) left center no-repeat; padding-left:33px; color:#888;}
.sopis {color:red;} 
.sopis p{margin:0;}
div.nores{background: #E7EDD3; border:1px solid #7DAE2C; color:#669A11; text-align:center; margin:15px auto;width:70%; padding:10px 0; font-weight:bold;}
 
 .mh{min-height:380px;}
 
span.spalen{padding-left:36px; background:url(https://bea4be.claudeassets.com/20170921122919im_/http://vipresident.com/files/bad.png) left center no-repeat;} 
a.bubl{font-family: times new roman, sans; font-size:18px; text-decoration:none;}
a:hover.bubl{text-decoration: underline;}
 
.blok{width:100%; background:#fff; margin:5px 0; border:1px solid #EAF8EB; min-height:260px;} 
.padd3{padding:10px 20px;}
 
.fotos{width:500px;}
.params{margin-left:20px; position: relative;} 
 .botsss{position: absolute; z-index:10; top:0; right:0; width:64px; height:64px;}
.kompania{
height:250px; width:165px; position:relative; background:#fff; color:#333; font-size:12px;
overflow:hidden;
margin:0 21px 20px 0; background:#fff; 
box-shadow:0 0 9px 3px #cdcdcd;
} 

table.zont{border-collapse: collapse; margin-top:10px;}
table.zont td{padding:5px; border:1px solid #D7E8FF; background:#fff; text-align:center;}

.zont1{padding:3px; text-align:center; font-size:11px; width:38px; margin:2px; border:1px solid #E7E7E7;}
.soli{height:137px;}

div.images{width:165px; height: 123px; margin-bottom:5px; overflow:hidden;}

.prost{padding:10px;}

a.b{text-decoration:none; font-weight:700; color: #2C83D8; font-size:15px; line-height:15px;}
a:hover.b{color:#fdae1f; }

div.price span{font-weight:700; color:#499F1A; font-size:40px; line-height:42px;}
div.price { color:#499F1A; font-weight:400; font-size:18px;}

div.d{margin-top:12px;}

.rko{width:73%;}
 .w80{
    width:80%;float:left;
 }
 .showfilter{
    display:none;
    margin:15px 0;
    text-align:center;
    font-size:18px;
 }
 
 .showfilter span{
    cursor:pointer;
    display: inline-block;
    text-decoration:none;
    padding:8px 15px;
    background:#0B53B5;
    border:2px solid #0B53B5;
    color:#fff;
    font-weight:bold;
    border-radius:15px;
    font-size:20px;
 }
 .showfilter span:hover{
    color:#0B53B5;
    background-color:#fff;
 }
 
img.mainfoto{border:1px solid #989898; padding:3px; width:100%; margin-bottom:10px;}
.dopfotos img{border:0; height:60px; margin:0 3px 3px 0;} 

.bottomms a{padding:0 10px; font-size:18px;}
.bottomms a.acc{color:#000; text-decoration:none;}
 
.sety{font-weight:700;}
.sety a{display:block; float:left;  margin-right:8px; width:25px; height:25px; text-decoration:none;}
.sety span{float:left; display:block;}

.sety a.google{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) 0 0 no-repeat;}
.sety a:hover.google{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -25px 0 no-repeat;}

.sety a.vk{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) 0 -25px no-repeat;}
.sety a:hover.vk{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -25px -25px no-repeat;}

.sety a.facebook{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) 0 -50px no-repeat;}
.sety a:hover.facebook{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -25px -50px no-repeat;}

.sety a.odnoklassniki{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) 0 -75px no-repeat;}
.sety a:hover.odnoklassniki{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -25px -75px no-repeat;}

.sety a.linkedin{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) 0 -100px no-repeat;}
.sety a:hover.linkedin{background: url(https://627090.claudeassets.com/20170921122919im_/http://vipresident.com/files/sety.png) -25px -100px no-repeat;} 
 
 
@media print {body{background:#fff !important;}
.close {display: none;}
}
@media screen {
    
    
} 
/*
     FILE ARCHIVED ON 00:25:52 Oct 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:04 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.548
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.038
  esindex: 0.007
  cdx.remote: 28.837
  LoadShardBlock: 269.378 (3)
  PetaboxLoader3.datanode: 104.108 (4)
  load_resource: 618.005
  PetaboxLoader3.resolve: 499.235
*/